Subject: bug#46731: Clicking on filename in *Help* now just leaves us at the top of the file

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 23 Feb 2021 20:43:22 +0800

In the *Help* buffer we see:

    gnus-article-treat-non-ascii is an interactive Lisp function in
    ‘gnus-art.el’.

    (gnus-article-treat-non-ascii &optional INTERACTIVE &rest ARGS)

    Translate many Unicode characters into their ASCII equivalents.

OK, we press RETURN on that glowing filename, and instead of whisking us
to the location of the function in that file, we are simply dropped off
at the beginning of the file, "and then our taxi speeds away, leaving
us to hunt for the address ourselves."